/* Regular / Normal */
@font-face {
    font-family: DINOT;
    src: url('../fonts/DINOT.otf') format('opentype');
    font-weight: 400; /* Standard für Regular */
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: DINOT;
    src: url('../fonts/DINOT-Medium.otf') format('opentype');
    font-weight: 500; /* Standard für Medium */
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: DINOT;
    src: url('../fonts/DINOT-Bold.otf') format('opentype');
    font-weight: 700; /* Standard für Bold */
    font-style: normal;
}
/* Plateia fuer Titel */
@font-face {
    font-family: Plateia;
    src: url('../fonts/Plateia Bold.ttf') format('truetype');
    font-weight: 700; /* Standard für Bold */
    font-style: normal;
}
